require( "scripts/style.lua" );

function SendGameMessage( msg )
	if msg=="quit" then
		QuitToMainMenu();
	end
end

MakeDialog
{	
	name="ClothesMatch",
	Bitmap
	{
		name="backgroundimage",
		image="clothesmatch/background",			
		
		ClothesMatch
		{
			name="ClothesMatch",
			x=0,y=0,w=1024, h=768,		

			music = "clothesmatch/music/musicgame.ogg";
			XML_location = "clothesmatch/clothesmatch.xml";	
		},	
		
		Button
		{
			x=900,
			y=-150,
			font = StandardButtonFont,
			graphics = StandardButtonGraphics,
			name="start",
			label="start",
			type = kPush,
			command=
				function()
					BeginGame();
				end
		},
		
		Button
		{
			x=900,
			y=-100,
			font = StandardButtonFont,
			graphics = StandardButtonGraphics,
			name="verify",
			label="verify",
			type = kPush,
			command=
				function()
					VerifyingUserChoice();
				end
		},
	},		
}


SetFocus("ClothesMatch");